NVML API Reference Guide (PDF) - vR340 (older) - Last updated July 1, 2014 - Send Feedback

## 5.16. nvmlUnitInfo_t Struct Reference

## [Unit Structs]

Static S-class unit info.

### Public Variables

char firmwareVersion[96]
  Firmware version.
char id[96]
  Product identifier.
char name[96]
  Product name.
char serial[96]
  Product serial number.

### Variables

char nvmlUnitInfo_t::firmwareVersion[96] [inherited]

  Firmware version.

char nvmlUnitInfo_t::id[96] [inherited]

  Product identifier.

char nvmlUnitInfo_t::name[96] [inherited]

  Product name.

char nvmlUnitInfo_t::serial[96] [inherited]

  Product serial number.

NVML API Reference Guide (PDF) - vR340 (older) - Last updated July 1, 2014 - Send Feedback